builddir = /build
pkgbuild_sha256sum = 716f09cd2542776e9b6bf5f2e8c666c79c4357491241398b76bcecc3105d283c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
